<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="Welcome to the most extraordinary hotel in Ahmedabad">
    <meta name="keywords" content="hotel,Ahmdabad,Gujarat,India">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://kit.fontawesome.com/850236d6c4.js"
    crossorigin="anonymous"></script>
    <title>Hotel BT | Welcome</title>
</head>
<body>
    <header>
        <nav id="navbar">
            <div class="container">
            <h1 class="logo"><a href="index.html">HBT</a></h1>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
            </div>
        </nav>

        <div id="showcase">
            <div class="container">
                <div class="showcase-content">
                    <h1><span class="text-primary">Enjoy</span> Your Stay</h1>
                    <p class="lead">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sunt, ducimus?</p>
                    <a class="btn" href="about.html">About Our Hotel</a>
                </div>
            </div>
        </div>
    </header>


    <section id="home-info" class="bg-dark">
        <div class="info-img"></div>
        <div class="info-content">
            <h2><span class="text-primary">The History</span> Of Our Hotel</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Labore sapiente vitae nobis quisquam facilis aliquid perspiciatis consequatur, quod hic autem!</p>
            <a href="about.html" class="btn btn-light">Read More</a>
        </div>
    </section>


    <section id="features">
        <div class="box bg-light">
            <i class="fas fa-hotel fa-3x"></i>
            <h3>Great Location</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Labore, sint!</p>
        </div>
        <div class="box bg-primary">
            <i class="fas fa-utensils fa-3x"></i>
            <h3>Free Meals</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Labore, sint!</p>
        </div>
        <div class="box bg-light">
            <i class="fas fa-dumbbell fa-3x"></i>
            <h3>Fitness Room</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Labore, sint!</p>
        </div>
    </section>

    <div class="clr"></div>

    <footer id="main-footer">
        <p>Hotel BT &copy; 2020, All Rights Reserved</p>
    </footer>
</body>
</html>